<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Cousine&display=swap" rel="stylesheet" />
  <title>YANESJS</title>
</head>

<body>
  <input id="cartridge" type="file" accept=".nes,.NES" />
  <button id="defaultRom" type="button">Load nestest.nes</button>
  <br />
  <br />
</body>

</html>